.u-section-1 .u-sheet-1 {
  min-height: 283px;
}

.u-section-1 .u-group-1 {
  min-height: 245px;
  margin-top: 38px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 7px 10px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 21px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    min-height: 273px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 826px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 33px;
    margin-bottom: 33px;
    min-height: 135px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 28px;
    margin-bottom: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 12px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 26px;
}.u-section-3 .u-sheet-1 {
  min-height: 84px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 21px 0 15px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 10px;
    margin-bottom: 9px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 846px;
}

.u-section-4 .u-image-1 {
  height: 637px;
  margin-top: 68px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 38px 113px 60px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-top: 129px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 13px;
    margin-bottom: 59px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-4 .u-image-1 {
    height: 400px;
    margin-top: 52px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin: 25px 64px 52px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-4 .u-image-1 {
    height: 305px;
    margin-top: 40px;
  }

  .u-section-4 .u-text-1 {
    margin: 20px 0 19px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-4 .u-image-1 {
    height: 188px;
    margin-top: 34px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 8px;
    margin-bottom: 24px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 41px;
} .u-section-6 {
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1262px;
}

.u-section-6 .u-image-1 {
  height: 1072px;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 28px 113px 56px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 35.05%;
    background-size: cover;
  }

  .u-section-6 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-6 .u-image-1 {
    height: 682px;
    margin-top: 40px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin: 27px 55px 40px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-6 .u-image-1 {
    height: 520px;
    margin-top: 41px;
  }

  .u-section-6 .u-text-1 {
    margin: 20px 0 41px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-6 .u-image-1 {
    height: 324px;
    margin-top: 29px;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 10px;
    margin-bottom: 29px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 259px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 58px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1293px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 1298px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 18px 30px 13px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 19px 0 36px;
}

.u-section-8 .u-text-2 {
  font-size: 1.875rem;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1623px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 1538px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 15px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 94px;
    margin-left: 48px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 7px;
    margin-left: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 23px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-right: 19px;
    margin-left: 36px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 15px;
    margin-left: 18px;
    margin-right: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 29px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 1049px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 18px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 33px;
    margin-right: 51px;
    margin-left: 68px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 1205px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 18px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-top: 10px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 41px;
} .u-section-10 {
  min-height: 806px;
}

.u-section-10 .u-gallery-1 {
  height: 804px;
  margin: 1px 0;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 665px;
  }

  .u-section-10 .u-gallery-1 {
    height: 663px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 0;
  }

  .u-section-10 .u-gallery-1 {
    height: 717px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-gallery-1 {
    height: 825px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-gallery-1 {
    height: 499px;
    margin-right: initial;
    margin-left: initial;
  }
}